Catch-22 [TES Project] - Task #15427

MockUp_Projeto
19/05/2020 20:16 - Aline dos Santos Silva

Status: Resolved

Priority: Normal

Assignee: Aline dos Santos Silva
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

19/05/2020

100%
0.00 hour
0.00 hour

Description

History

#1 - 19/05/2020 20:16 - Aline dos Santos Silva
- Status changed from New to In Progress
- Assignee set to Aline dos Santos Silva

- % Done changed from 0 to 80

#2 - 03/06/2020 15:24 - Aline dos Santos Silva
- File deleted (projeto.zip)

#3 - 03/06/2020 15:24 - Aline dos Santos Silva
- File telescar_Mockup.zip added
- Status changed from In Progress to Resolved

- % Done changed from 80 to 100

Files

telescar_Mockup.zip

18/04/2025

5.72 MB 03/06/2020

Aline dos Santos Silva

1/1
